*{
    padding:0;
    margin:0;
 
}

body{
    font-size: 18px;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.topheader {
    background-color: beige;
    font-size: 12px;
    text-align: center;
   
}

.navheader {
    background-color:rgb(247, 235, 235);
    padding:30px 20px 20px 20px;
    /* float: right; */
}

.navbar {
    list-style: none;
    float:right;
}

.navbar li{
    display:inline;
    padding: 40px;
    /* trbl */
    margin:17px;
}
.navbar a{
    color: rgb(95, 12, 12);
    text-decoration: none;
 }

.maindiv{
    padding: 20px;
    margin: 20px;
 }

.pic{
    position: relative;
}
.pic img{
    height:400px;
    width:400px;
    border: 1px groove rgb(209, 55, 55);
    padding: 5px;
 }

 .body{
    position: absolute;
    top: 100px;
    left: 500px;
 }

 .footerdiv{
    text-align: center;
    color:aliceblue;
    background-color: black;
    position: fixed;
    width: 100%;
    bottom: 0;
 }

.footerdiv a{
    text-decoration: none;
    color:aliceblue;
 }

.about{
    text-align: center;
    margin: 20px;
    padding: 10px;
}

/* .aboutbody{
    background-image: url("https://th.bing.com/th/id/R.2e5490e55cf1e02d3d5279b827ff0655?rik=aYLbuy%2bkwcLyew&riu=http%3a%2f%2fs1.picswalls.com%2fwallpapers%2f2015%2f12%2f12%2fbeautiful-images_124416758_294.jpg&ehk=QPrUdFKVHEqxgMkxkUrkqedjwGqL2tH%2fBtQ46tQ%2fMF0%3d&risl=&pid=ImgRaw&r=0");
    background-position: center;
    background-size: cover;
} */

.about form{
    color: rgb(240, 243, 245);
    margin: 30px;
    position:absolute;
    left:450px;
    background-image: url("https://th.bing.com/th/id/R.2e5490e55cf1e02d3d5279b827ff0655?rik=aYLbuy%2bkwcLyew&riu=http%3a%2f%2fs1.picswalls.com%2fwallpapers%2f2015%2f12%2f12%2fbeautiful-images_124416758_294.jpg&ehk=QPrUdFKVHEqxgMkxkUrkqedjwGqL2tH%2fBtQ46tQ%2fMF0%3d&risl=&pid=ImgRaw&r=0");
    background-position: center;
    background-size: cover;
}

.about table{
    padding: 20px;
}
.about tr,td{
    padding: 20px;
}

.aboutpic{
    position:relative;
    left: 50px;
}

input[type=submit]{
    padding: 10px;
    margin: 10px;
    border-radius: 12px;

}

.inptype{
    height: 30px;
    border-radius: 12px;
}

@media(max-width: 800px) {
  
    body{
        width: 100%;
    }

    .navheader {
        padding:20px;
    }

    .navbar li{
        padding: 10px;
        margin:10px;   
    }
    .maindiv{
        padding: 10px;
        margin: 10px;
     }
    
    
    .pic img{
        height:300px;
        width:400px;
     }
    
     .body{
        position: relative;
        top: 0;
        left:0;

     }
     /* .aboutbody{
        position: relative;
        left: 0;
     } */
    .about form{
        position:absolute;
        left:100px;
    }

  }
  